'use strict';

/** @type {import('sequelize-cli').Migration} */
module.exports = {
  async up (queryInterface, Sequelize) {
    await queryInterface.addColumn('reviews', 'response', {
      type: Sequelize.TEXT,
      allowNull: true,
    });
    await queryInterface.addColumn('reviews', 'response_at_ts', {
      type: Sequelize.DATE,
      allowNull: true,
    });
  },

  async down (queryInterface, Sequelize) {
    await queryInterface.removeColumn('reviews', 'response');
    await queryInterface.removeColumn('reviews', 'response_at_ts');
  }
};